<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'es', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Agregar otra página de certificado';
$string['addelement'] = 'Agregar elemento';
$string['awardedto'] = 'Otorgado a';
$string['code'] = 'Código';
$string['copy'] = 'Copia';
$string['coursetimereq'] = 'Minutos en el curso requeridos';
$string['coursetimereq_help'] = 'Escriba aquí la cantidad mínima de tiempo, en minutos, que el estudiante debe mantener la sesión en el curso antes de que pueda recibir el certificado.';
$string['createtemplate'] = 'Crear plantilla';
$string['customcert:addinstance'] = 'Agregar una nueva instancia de certificado personalizado';
$string['customcert:manage'] = 'Administrar un certificado personalizado';
$string['customcert:view'] = 'Ver un certificado personalizado';
$string['customcertreport'] = 'Reporte de certificado personalizado';
$string['deletecertpage'] = 'Eliminar una página de certificado';
$string['deleteconfirm'] = 'Confirmación de eliminación';
$string['deleteelement'] = 'Eliminar elemento';
$string['deleteelementconfirm'] = '¿Seguro que desea eliminar este elemento?';
$string['deletepageconfirm'] = '¿Seguro que desea eliminar esta página de certificado?';
$string['deletetemplateconfirm'] = '¿Seguro que desea eliminar esta plantilla de certificado?';
$string['description'] = 'Descripción';
$string['editcustomcert'] = 'Editar certificado personalizado';
$string['editelement'] = 'Editar elemento';
$string['edittemplate'] = 'Editar plantilla';
$string['elementname'] = 'Nombre de elemento';
$string['elementname_help'] = 'Este será el nombre usado para identificar este elemento cuando se edite un certificado personalizado. Por ejemplo, usted puede tener múltiples imágenes en una página y le gustará distinguir entre ellas rápidamente cuando edite el certificado. Nota: Esto no se mostrará en el PDF.';
$string['elements'] = 'Elementos';
$string['elements_help'] = 'Esta será la lista de elementos a mostrar en el certificado.

Por favor note: Los elementos son expuestos en este orden. El orden se puede cambiar usando las flechas al lado de cada elemento.';
$string['elementwidth'] = 'Ancho';
$string['elementwidth_help'] = 'Especifique el ancho del elementp - \'0\' significa que no existen restricciones de ancho.';
$string['font'] = 'Tipo de letra';
$string['font_help'] = 'El tipo de letra usado al generar este elemento.';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color de letra';
$string['fontsize'] = 'Tamaño';
$string['fontsize_help'] = 'El tamaño de la letra en puntos.';
$string['getcustomcert'] = 'Obtenga su certificado personalizado';
$string['height'] = 'Altura';
$string['height_help'] = 'Esta es la altura del certificado en PDF en mm. Como referencia una hoja de papel A4 tiene 297mm de alto y una tamaño carta tiene 279mm de alto.';
$string['invalidcolour'] = 'El color escogido es inválido, por favor ingrese un nombre de color válido en HTML, o un color hexadecimal de 3 o 6 dígitos.';
$string['invalidelementwidth'] = 'Por favor introduzca un número positivo.';
$string['invalidheight'] = 'La altura debe ser un número válido mayor que cero.';
$string['invalidmargin'] = 'El márgen debe ser un número válido mayor que cero.';
$string['invalidposition'] = 'Por favor introduzca un número positivo para la posición {$a}.';
$string['invalidwidth'] = 'El ancho debe ser un número válido mayor que cero.';
$string['issued'] = 'Emitido';
$string['landscape'] = 'Horizontal';
$string['leftmargin'] = 'Márgen izquierdo';
$string['leftmargin_help'] = 'Este es el márgen izquierdo del certificado en PDF en mm.';
$string['load'] = 'Carga';
$string['loadtemplate'] = 'Cargar plantilla';
$string['loadtemplatemsg'] = '¿Seguro que desea cargar esta plantilla?. Esto eliminará cualquier página existente y los elementos para este certificado.';
$string['managetemplates'] = 'Administrar plantillas';
$string['managetemplatesdesc'] = 'Este enlace le llevará a una nueva pantalla donde podrá manejar plantillas usadas por las actividades de certificados en los cursos.';
$string['modify'] = 'Modificar';
$string['modulename'] = 'Certificado personalizado';
$string['modulename_help'] = 'Este módulo permite la generación dinámica de certificados en PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certificados personalizados';
$string['name'] = 'Nombre';
$string['nocustomcerts'] = 'No hay certificados personalizados para este curso';
$string['noimage'] = 'Sin imagen';
$string['notemplates'] = 'Sin plantillas';
$string['notissued'] = 'No emitido';
$string['options'] = 'Opciones';
$string['page'] = 'Página {$a}';
$string['pluginadministration'] = 'Administración de certificados personalizados';
$string['pluginname'] = 'Certificado personalizado';
$string['portrait'] = 'Vertical';
$string['print'] = 'Imprimir';
$string['rearrangeelements'] = 'Reposicionar elementos';
$string['rearrangeelementsheading'] = 'Arrastrar y soltar elementos para cambiar su posición en el certificado.';
$string['receiveddate'] = 'Recibido en fecha';
$string['refpoint'] = 'Ubicación de punto de referencia';
$string['refpoint_help'] = 'El punto de referencia es la ubicación de un elemento desde el cual se determinan sus coordenadas x/y. Se indica con el \'+\' que aparece en el centro o las esquinas del elemento.';
$string['replacetemplate'] = 'Remplazar';
$string['rightmargin'] = 'Márgen derecho';
$string['rightmargin_help'] = 'Este es el márgen derecho del certificado en PDF en mm.';
$string['save'] = 'Guardar';
$string['saveandclose'] = 'Guardar y cerrar';
$string['saveandcontinue'] = 'Guardar y continuar';
$string['savechangespreview'] = 'Guardar cambios y previsualizar';
$string['savetemplate'] = 'Guardar plantilla';
$string['setprotection'] = 'Establecer protección';
$string['setprotection_help'] = 'Escoja las acciones que desea prevenir que hagan los usuarios.';
$string['summaryofissue'] = 'Resumen de emisión';
$string['templatename'] = 'Nombre de plantilla';
$string['templatenameexists'] = 'Ese nombre de plantilla está en uso actualmente, por favor escoja otro.';
$string['topcenter'] = 'Centro';
$string['topleft'] = 'Tope izquierda';
$string['topright'] = 'Tope derecha';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Cargar imagen';
$string['uploadimagedesc'] = 'Este enlace le llevará a una nueva pantalla donde podrá cargar imágene que estarán disponibles en su sitio para que sean usadas para los certificados personalizados.';
$string['viewcustomcertissues'] = 'Ver {$a} certificados personalizados emitidos';
$string['width'] = 'Ancho';
$string['width_help'] = 'Este es el ancho del certificado en PDF en mm. Como referencia una hoja A4 tiene un ancho de 210mm y una tamaño carta tiene 216mm.';
